/* Banner */
.banner-h1 h1 {
    font-family: 'DM Sans';
    font-size: 70px;
    line-height: 75px;
    font-weight: 700;
}
/* .banner-h1 h1 span.styleBoldsmall {
    font-family: 'Monument Extended';
    font-size: 35px;
    line-height: 40px;
}
.banner-h1 h1 span.style-Bold {
    font-family: 'Monument Extended';
} */
 #transparent-banner .banner-Content p {
    font-size: 20px;
    color: #4A4A4A;
    line-height: 30px;
    padding-right: 8rem;
}

#transparent-banner .banner-Content {
    margin-top: 2rem;
    margin-bottom: 2rem;
}
.WhyUsTag p {
    border-radius: 5px;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 0px;
}
#transparent-banner .btn-Box a {
    background-color: #1C1E31;
    color: #fff;
    text-decoration: unset;
    border-radius: 40px;
    padding: 14px 44px 14px 30px;
    transition: .9s;
    border: 1px solid #1C1E31;
    margin: 0px 11px 0px 0px;
}
#transparent-banner .btn-Box a.btnbook {
    color: #1C1E31;
    background-color: #fff;
    border-color: transparent;
}
#transparent-banner .btn-Box a i {
    position: relative;
    left: 23px;
}
#transparent-banner .container-fluid {
    padding: 12rem 120px 5rem;
    margin-top: -135px;
    border-radius: 90px;
}
#transparent-banner .btn-Box {
    margin-top: 3rem;
}
#transparent-banner {
    margin: 20px 0px 0px;
}
/* #transparent-banner {
    margin-bottom: -24rem;
} */
/* #SingleRowinneer {
    padding-left: 6rem;
    padding-right: 6rem;
}
#SingleRowinneer img {
    height: 600px;
    width: 100%;
    object-fit: fill;
} */

/***Mision & Vission ****/

#VisionBox .padding-left {
    padding-left: 7rem;
}
#VisionBox h3 {
    font-size: 35px;
    letter-spacing: 0px;
    line-height: 47px;
    margin-bottom: 2rem;
}

#VisionAndMissionSection .container-fluid {
    padding-left: 1rem;
    padding-right: 1rem;
}
#VisionBox p {
    font-size: 18px;
    font-weight: 200;
    padding-right: 11rem;
    line-height: 30px;
    font-family: "Plus Jakarta Sans", sans-serif;
    color: #878C91;
}
#VisionAndMissionSection {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

#VisionBox .ButtonBox a {
    background-color: #1C1E31;
    color: #fff;
    text-decoration: unset;
    padding: 16px 32px 16px 32px;
    border-radius: 40px;
    font-size: 16px;
    transition: .9s;
    border: 1px solid #1C1E31;
}

#VisionBox .ButtonBox {
    margin-top: 4rem;
}

#VisionBox .ButtonBox a:hover {
    background-color: transparent;
    color: #1C1E31;
    box-shadow: 0px 1px 5px 0px #ababab;
}
.ImageBox::before {
    content: "";
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
        120deg,
        rgba(255,255,255,0) 0%,
        rgba(255,255,255,0.4) 50%,
        rgba(255,255,255,0) 100%
    );
    transform: skewX(-25deg);
    animation: shine 2.5s infinite;
}

@keyframes shine {
    0% { left: -75%; }
    100% { left: 125%; }
}
.ImageBox {
    position: relative;
    display: inline-block;
    overflow: hidden;
}
#VisionBox .ButtonBox a i {
    position: relative;
    left: 9px;
}


/*****Apprael Landscape ***/
#UnderstandingSection {
    background-image: url(/Industrydetail/assets/Images/commonbg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-top: 5rem;
}
#understaningRow .contentBox h2 {font-family: 'Monument Extended', sans-serif;font-weight: 400;font-size: 40px;line-height: 57px;}
#understaningRow {
    padding-bottom: 2rem;
}
#understaningRow .contentBox {
    margin-bottom: 3rem;
}
#LandscapeServices {
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 2rem;
    padding-top: 2rem;
}
#LandscapeServices .headingBox h3 {
    font-family: 'DM Sans';
    font-weight: 600;
    font-size: 50px;
    line-height: 60px;
}
#LandscapeServices .contentBox p {
    font-size: 30px;
    margin-bottom: 0px !important;
}
/****Challenges ****/

/***Cahllenge*****/

#challengeFace .mainContentBox h3 {
    font-size: 45px;
    line-height: 55px;
}

#challengeFace .container-fluid {
    background-image: url(/CaseStudy/auleatherx/assets/Images/challengefacebg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 95%;
    padding-top: 5rem;
    padding-bottom: 5rem;
    padding-left: 10rem;
    padding-right: 10rem;
    margin-top: 3rem;
    margin-bottom: 4rem;
}
#InnerRowChallengeface .InnerColWrap {
    background-color: #fff;
    border-radius: 50px;
    padding-top: 3rem;
    padding-bottom: 3rem;
    height: 360px;
    position: relative;
}
#InnerRowChallengeface .InnerColWrap:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    background: linear-gradient(90deg, #6dff9abf, #ffffff, #6dff9ad6, #ddffe4, #6dff9aa3);
    background-size: 300% 300%;
    animation: borderMove 4s linear infinite;
    -webkit-mask: 
    linear-gradient(#fff 0 0) content-box, 
    linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    border-radius: 50px;
}
@keyframes borderMove {
  0% { background-position: 0% 50%; }
  100% { background-position: 300% 50%; }
}
.ColinnerImg {
    margin: 0 auto;
    display: table;
    background-image: url(/CaseStudy/assets/images/iconbg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 27px 27px;
    margin-bottom: 1rem;
}

.ColinnerImg img {
    margin: 0 auto;
    display: table;
}
#InnerRowChallengeface .InnerColWrap .Colinnercontent p {
    font-size: 17px;
    padding: 0px 63px;
    margin-bottom: 0px;
    color: #656565;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
#InnerRowChallengeface .ColinnerHeading h4 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 16px;
    font-weight: 700;
}
#InnerRowChallengeface {
    margin-top: 3rem;
}

/****Health & Beauty ****/

#HealthRow .headingBox h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 45px;
    line-height: 55px;
}

#HealthRow .innercontentBox p {
    font-size: 18px;
    line-height: 28px;
    padding-right: 4rem;
    margin-bottom: 2rem;
    color: #444444;
}
#HealthRow .innercontentBox ul {padding-left: 17px;}

#HealthRow .innercontentBox ul li {
    color: #000;
    font-size: 18px;
    line-height: 32px;
}
#HealthRow .BtnBox a {
    background-color: #1C1E31;
    border-radius: 70px;
    color: #fff;
    font-size: 16px;
    padding: 17px 64px 17px 27px;
    border: 2px solid transparent;
    transition: .9s;
}
#HealthRow .contentBox {
    padding-left: 5rem;
}
#HealthRow .BtnBox a:hover {
    background-color: #fff;
    color: #1C1E31;
    border-color: #1C1E31;
}
#HealthRow .BtnBox {
    margin-top: 3rem;
}

#HealthRow .BtnBox a i {
    position: relative;
    left: 36px;
}
#HealthRow .innercontentBox {margin-top: 10px;}

/****Delivery Measurable ****/

#DeliveryMeasurable .container-fluid {
    padding-top: 4rem;
    padding-bottom: 4rem;
    border-radius: 75px;
    margin-top: 5rem;
    margin-bottom: 5rem;
    background-image: url(/Industrydetail/assets/Images/deilverymeasurablebg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
}

#DeliveryMeasurable .mainContentBox h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 45px;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap p {
    color: #656565;
    margin-bottom: 0px;
}
#DeliveryMeasurable .mainContentBox {
    margin-bottom: 3rem;
}
#DeliveryInnerRow .innerCol .ColumnContentWrap {
    background-color: #fff;
    padding: 30px 30px 30px 30px;
    border-radius: 40px;
    display: flex;
    flex-direction: column;
    gap: 65px;
}

#DeliveryInnerRow .innerCol .ColumnContentWrap h4 {
    font-size: 45px;
    font-weight: 700;
}
/****Success Stories ****/

#BoldIdeasRow .HeadingBox h3 {
    font-size: 35px;
    line-height: 45px;
}
#BoldIdeasRow .ContentBox p {
    color: #878C91;
}
#BoldIdeasRow {
    padding-bottom: 2rem;
}
#Ideas-tab-section .contextwrapinner h4 {
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 30px;
}
#Ideas-tab-section .contextwrapinner ul {
    padding: 0px;
    display: flex;
    gap: 10px;
}
#Ideas-tab-section .contextwrapinner ul li {
    list-style: none;
}
#Ideas-tab-section .contextwrapinner tag {
    background-color: #F2F2F2;
    color: #696969;
    font-size: 18px;
    padding: 7px 15px;
    border-radius: 6px;
}
#Ideas-tab-section .contextwrapinner {
    position: relative;
}
#Ideas-tab-section .contextwrapinner a i {
    transform: rotate(-42deg);
    font-size: 30px;
    color: #696969;
    position: absolute;
    left: 46rem;
    top: 0rem;
}
#Ideas-tab-section .contextwrap {
    margin-top: 2rem;
    margin-bottom: 3rem;
    display: flex;
    align-items: center;
}

/*****Technology ****/

#TechnologySection {
    padding-top: 2rem;
    padding-bottom: 6rem;
}

#TechnologySection h2 {
    font-family: 'Monument Extended';
    font-weight: 400;
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 3rem;
}
.innerrechservicerow .HeadingBox h3 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 16px;
    font-weight: 700;
}
.innerrechservicerow .HeadingBox h3 {
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 16px;
    font-weight: 800;
    font-family: 'DM Sans';
}
.innerrechservicerow .contentPara p {
    font-size: 17px;
    padding: 0px 63px;
    margin-bottom: 0px;
    color: #656565;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.innerrechservicerow .btnBox a {
    text-transform: uppercase;
    margin: 0 auto;
    display: table;
    font-size: 16px;
}

.innerrechservicerow .btnBox {
    margin-top: 20px;
    z-index: 999;
    position: relative;
}

.innerrechservicerow .btnBox a i {
    position: relative;
    transform: rotate(-30deg);
    left: 7px;
    transition: .9s;
}

.innerrechservicerow .btnBox a:hover i {
    transform: rotate(-4deg);
}

.innerrechservicerow .Image-Box {
    margin: 0 auto;
    display: table;
    background-image: url(/CaseStudy/assets/images/iconbg.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 27px 27px;
    margin-bottom: 1rem;
}
.innerrechservicerow .innerCol {
    position: relative;
    padding-top: 3rem;
    padding-bottom: 3rem;
    border-radius: 50px;
    height: 374px;
}
#Maintechservice {
    padding-left: 4rem;
    padding-right: 4rem;
}
.innerrechservicerow .innerCol:before {
    content: "";
    position: absolute;
    inset: 0;
    padding: 3px;
    background: linear-gradient(90deg, #6dff9abf, #ffffff, #6dff9ad6, #ddffe4, #6dff9aa3);
    background-size: 300% 300%;
    animation: borderMove 4s linear infinite;
    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
    -webkit-mask-composite: xor;
    mask-composite: exclude;
    border-radius: 50px;
    z-index: 1;
}
#innerMainrowsecond {
    margin-top: 25px;
}
/***BoldDesign****/

#BoldDesignSection {
    padding-top: 4rem;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-bottom: 20rem;
    background-image: url(/Industrydetail/assets/Images/trustedbg.png);
    margin-bottom: -14rem;
}
.BoldSwiper {
    padding-top: 12rem !important;
}
.BoldMainContent h3 {
    font-size: 60px;
    line-height: 70px;
    font-family: 'Neou';
}
.BoldMainContent
 {
    margin-bottom: -5rem;
}
.BoldMainContent h3 span.bold {
    font-family: 'Monument Extended';
}
.swiperSliderInnerBg {
    background-color: #fff;
    border-radius: 32px;
    padding: 30px 40px 30px 40px;
    box-shadow: 0px 1px 4px 1px #F6FFF8;
} 
.innerSwiperBox {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 2rem;
}
.swiperSliderInnerBg .slider-imgBox img {
    position: absolute;
    top: -29px;
}
.sliderAuthorBox h4 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
}
.sliderAuthorBox p {
    font-size: 15px;
    font-weight: 300;
}
.sliderAuthorBox {
    margin-top: 3rem;
}
#BoldSlider .swiper-button-next , #BoldSlider .swiper-button-prev{
    top: 2rem;
    z-index: 999999999;
}
#BoldSlider .swiper-button-prev{
    left: 101rem;
}

#BoldSlider .swiper-button-next path , #BoldSlider .swiper-button-prev path {
    color: #000;
}

#BoldSlider .swiper-button-next svg.swiper-navigation-icon , #BoldSlider .swiper-button-prev svg.swiper-navigation-icon {
    width: 51px;
    background-color: #ffffff;
    border-radius: 30px;
    padding: 0px 17px;
    border: 1px solid #A0CF7B;
}


/***Responsive*****/

@media (max-width: 1550px)
{
    #HealthRow .contentBox {
    padding-left: 2rem;
}
    .BoldMainContent h3 {
    font-size: 50px;
    line-height: 60px;
}
    .innerrechservicerow .innerCol{
    padding-top: 2rem;
    padding-bottom: 2rem;
    height: 344px;
}
    .innerrechservicerow .contentPara p {
    padding: 0px 43px;
}
    #Ideas-tab-section .contextwrapinner a i {
    left: 36rem;
}
    #DeliveryInnerRow .innerCol .ColumnContentWrap p {
    font-size: 15px;
}
    #DeliveryInnerRow .innerCol .ColumnContentWrap {
    padding: 30px 9px 30px 20px;
}
    #InnerRowChallengeface .InnerColWrap {
    padding-top: 2rem;
    padding-bottom: 2rem;
    height: 319px;
    position: relative;
}
    #InnerRowChallengeface .InnerColWrap .Colinnercontent p {
    font-size: 17px;
    padding: 0px 30px;
}
    #InnerRowChallengeface .ColinnerHeading h4 {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 15px;
}
    #VisionBox .padding-left {
    padding-left: 4rem;
}
    #VisionBox .ButtonBox {
    margin-top: 3rem;
}
    #VisionBox p {
    padding-right: 2rem;
}
    #transparent-banner .banner-Content p {
    padding-right: 2rem;
}
    #VisionBox h3 {
    font-size: 35px;
    line-height: 45px;
}
#VisionBox p {
    font-size: 20px;
}
#DeliveryServiceSection {
    padding-top: 9rem;
    padding-bottom: 8rem;
}
#BoldSlider .swiper-button-prev {
    left: 80rem;
}
}
@media (max-width: 1440px)
{
        #HealthRow .contentBox {
        padding-left: 0rem;
    }
    #BoldIdeasRow .HeadingBox h3 {
    font-size: 31px;
    line-height: 45px;
}
    #transparent-banner .container-fluid {
    padding: 12rem 105px 5rem;
}
#challengeFace .container-fluid {
    padding-left: 7rem;
    padding-right: 7rem;
}
        #VisionBox h3 {
        font-size: 32px;
        line-height: 42px;
    }
        #DeliveryServiceSection {
        padding-top: 7rem;
        padding-bottom: 6rem;
    }
        #BoldSlider .swiper-button-prev {
        left: 74rem;
    }
}
@media(max-width: 1366px)
{
    .banner-h1 h1 {
    font-size: 70px;
    line-height: 74px;
}
#SingleImage img {
    width: 75%;
}
#transparent-banner {
    margin-bottom: -18rem;
}
#transparent-banner .container-fluid {
    padding: 12rem 60px 20rem;
}
    #VisionBox h3 {
        font-size: 29px;
        line-height: 36px;
    }
    #VisionBox p br {
    display: none;
}
.OurMissionStyle {
    padding-left: 2rem;
}
#QualityRow h1 {
    font-size: 45px;
}
    #DeliveryServiceSection {
        padding-top: 5rem;
        padding-bottom: 6rem;
    }
    #DeliveryServiceSection .DelSerContentBox p {
    font-size: 18px;
    line-height: 26px;
}
.DelSerContentBox h3
 {
    font-size: 65px;
    line-height: 70px;
}
    #BoldSlider .swiper-button-prev {
        left: 70rem;
    }
}
@media (max-width: 1336px)
{
        .banner-h1 h1 {
        font-size: 60px;
        line-height: 65px;
    }
    #DeliverySectionInner .ContentBox h3 {
    font-size: 52px;
    line-height: 58px;
}
.BoldMainContent h3 {
    font-size: 45px;
    line-height: 50px;
}
    #BoldSlider .swiper-button-prev {
        left: 68rem;
    }
    #BoldSlider .SliderContentBox p {
    font-size: 16px;
    line-height: 25px;
}

}
@media (max-width: 1280px)
{
    #QualityServices .InnerContentBox p {
    font-size: 17px;
}
#QualityServices .InnerContentBox h3 {
    font-size: 25px;
}
    #DeliverySectionInner .ContentBox h3 {
        font-size: 48px;
        line-height: 50px;
    }
        .DelSerContentBox h3 {
        font-size: 54px;
        line-height: 50px;
    }
        #BoldSlider .swiper-button-prev {
        left: 65rem;
    }

}
@media (max-width: 1115px)
{
    .banner-h1 h1 {
        font-size: 50px;
        line-height: 52px;
    }
    #transparent-banner .headerBox p {
    font-size: 16px;
}
#transparent-banner .container-fluid {
        padding: 10rem 60px 16rem;
    }
    #transparent-banner {
        margin-bottom: -14rem;
    }
        #VisionBox h3 {
        font-size: 24px;
        line-height: 30px;
    }
        #VisionBox p {
        font-size: 19px;
    }
        #QualityRow h1 {
        font-size: 38px;
    }
        #QualityServices .InnerContentBox p {
        font-size: 15px;
    }
    #QualityServices .innerCol {
    padding: 30px 20px 20px 30px;
}
    #QualityServices .InnerContentBox h3 {
        font-size: 21px;
    }
        #DeliverySectionInner .ContentBox h3 {
        font-size: 41px;
        line-height: 46px;
    }
        #DeliveryServiceSection {
        padding-top: 3rem;
        padding-bottom: 4rem;
    }
        .DelSerContentBox h3 {
        font-size: 45px;
        line-height: 40px;
    }
    #DeliveryServiceSection .DelSerContentBox p {
        font-size: 15px;
        line-height: 22px;
    }
    #DeliveryServiceSection .InnerCol {
    padding: 30px 30px 15px 30px;
}
.BoldMainContent h3 {
        font-size: 38px;
        line-height: 45px;
    }
    #BoldSlider .swiper-button-prev {
        left: 55rem;
    }
    .swiperSliderInnerBg {
    padding: 30px 20px 13px 24px;
}
.sliderAuthorBox {
    margin-top: 1rem;
}
.BoldSwiper {
    padding-top: 10rem !important;
}
}
@media (max-width: 1024px)
{
        #VisionBox h3 {
        font-size: 22px;
        line-height: 28px;
    }
        #VisionBox p {
        font-size: 18px;
    }
        .OurMissionStyle {
        padding-left: 1rem;
    }
        #BoldSlider .swiper-button-prev {
        left: 50rem;
    }
        .BoldSwiper {
        padding-top: 8rem !important;
    }
    .DelSerContentBox h3 {
        font-size: 35px;
        line-height: 33px;
    }
          #DeliveryServiceSection .DelSerContentBox p {
        font-size: 14px;
        line-height: 20px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
@media (max-width: 885px)
{
    .banner-h1 h1 {
        font-size: 35px;
        line-height: 37px;
    }
        #transparent-banner .headerBox p {
        font-size: 14px;
    }
        #transparent-banner {
        margin-bottom: -10rem;
    }
        #transparent-banner .container-fluid {
        padding: 10rem 60px 11rem;
    }
        #VisionBox h3 {
        font-size: 19px;
        line-height: 23px;
    }
    #VisionBox h2 {
    font-size: 21px;
    line-height: 30px;
}
    #VisionBox p {
        font-size: 16px;
    }
        .OurMissionStyle {
        padding-left: 0rem;
    }
        #QualityRow h1 {
        font-size: 26px;
    }
    #DeliverSection {
    margin-top: 4rem;
}
#BoldSlider .swiper-button-prev {
        left: 43rem;
    }
        .BoldMainContent h3 {
        font-size: 28px;
        line-height: 35px;
    }
        #BoldSlider .SliderContentBox p {
        font-size: 15px;
        line-height: 22px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}
@media (max-width: 836px)
{
        #DeliverySectionInner .ContentBox h3 {
        font-size: 31px;
        line-height: 33px;
    }
        #DeliveryServiceSection .InnerCol {
        padding: 20px 17px 8px 17px;
    }
        #DeliveryServiceSection {
        padding-top: 1rem;
        padding-bottom: 2rem;
    }
    #DeliverSection {
    padding-top: 3rem;
}
    #BoldSlider .swiper-button-prev {
        left: 40rem;
    }
    .marqueeTrustedCompany {
    padding-top: 20px !important;
    padding-bottom: 20px !important;
}
}
@media (max-width: 820px)
{
        #transparent-banner {
        margin-bottom: -9rem;
    }
    .BrandLogoBox {
    gap: 3rem;
}
}
@media (max-width: 800px)
{
        #transparent-banner .headerBox p {
        font-size: 13px;
    }
        #BoldSlider .swiper-button-prev {
        left: 38rem;
    }
  
}
@media (max-width: 768px)
{
          .banner-h1 h1{
        font-size: 28px;
        line-height: 30px;
    }
    #VisionBox h3 {
        font-size: 16px;
        line-height: 20px;
    }
    #VisionBox h2{
        font-size: 18px;
        line-height: 20px;
    }
    #QualitySection .container-fluid {
    padding-top: 38px;
    padding-bottom: 40px;
    margin-top: 3rem;
    padding-left: 2rem;
    padding-right: 2rem;
}
    #BoldSlider .swiper-button-prev {
        left: 36rem;
    }
}
@media (max-width: 480px)
{
        .banner-h1 h1 {
        font-size: 23px;
        line-height: 28px;
    }
    .buttonBanner_Box a {
    font-size: 12px;
    padding: 8px 9px 8px 10px;
}
.buttonBanner_Box a span.fontButton {
    left: 4px;
}
#TrustedCompanies h3 {
    font-size: 19px;
}
    #TrustedCompanies .container-fluid.p-5 {
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-bottom: 20px !important;
    }

 .visionBoxClass {
    flex-direction: column-reverse;
}
#VisionAndMissionSection .ContentBox {
    margin-top: 1rem;
}
    #QualitySection .container-fluid {
        margin-top: 1rem;
    }
        #QualityRow h1 {
        font-size: 19px;
        line-height: 22px;
    }
    #QualityServices {
    margin-top: 1rem;
}
    #QualityServices .innerCol {
        margin-bottom: 1rem;
    }
        #DeliverSection {
        background-color: #000000;
        background-image: unset;
    }
        #DeliveryServiceSection .InnerCol {
        margin-bottom: 1rem;
    }
        #BoldSlider .swiper-button-prev {
        left: 21rem;
    }
    #BoldDesignSection {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background-color: #f2fbf5e3;
}
#QualitySection .container-fluid {
    border-radius: 35px;
}

}
@media (max-width: 430px)
{
    #transparent-banner .container-fluid {
        padding: 10rem 20px 11rem;
    }
        #transparent-banner {
        margin-bottom: -5rem;
    }
        #transparent-banner .container-fluid {
        padding: 9rem 20px 6rem;
        border-radius: 35px;
    }
    #BoldSlider .swiper-button-next, #BoldSlider .swiper-button-prev {
    top: 6rem;
}
    .BoldSwiper {
        padding-top: 10rem !important;
    }
        #BoldSlider .swiper-button-prev {
        left: 18rem;
    }
    .BrandLogoBox img {
    width: 35%;
}
    .BrandLogoBox {
        gap: 1rem;
    }
}
@media (max-width: 425px)
{
}
@media (max-width: 415px)
{
        .banner-h1 h1 {
        font-size: 20px;
        line-height: 25px;
    }
        #BoldSlider .swiper-button-prev {
        left: 17rem;
    }
}
@media (max-width: 395px)
{
        #QualityRow h1 {
        font-size: 15px;
        line-height: 20px;
    }
        #BoldSlider .swiper-button-prev {
        left: 16rem;
    }
}
@media (max-width: 380px)
{
    .BoldMainContent {
    margin-bottom: -4rem;
}
#BoldSlider .swiper-button-prev {
        left: 15rem;
    }
}
@media (max-width: 360px)
{
        #BoldSlider .swiper-button-prev {
        left: 14rem;
    }
}
@media (max-width: 320px)
{
        .banner-h1 h1 {
        font-size: 17px;
        line-height: 22px;
    }
        .buttonBanner_Box a {
        font-size: 10px;
        padding: 6px 9px 5px 10px;
    }
        #transparent-banner .container-fluid {
        padding: 9rem 8px 6rem;
    }
        #BoldSlider .swiper-button-prev {
        left: 11rem;
    }
        #QualitySection .container-fluid {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}
@media (max-width: 280px)
{
}